#!/usr/bin/python

import sys
def main():
    try:
        import etm.etm_wx
        etm.etm_wx.main()
    except:
        print('Errors importing etm.etm_wx ')
        print(sys.exc_info())

if __name__ == "__main__":
    main()